<?xml version="1.0" standalone="yes" ?>
        <Ship> 
            <Designer>Chris "Laserlight" DeBoe</Designer> 
            <Race>Islamic Federation</Race> 
            <ClassAbbrev>CP</ClassAbbrev> 
            <ClassName>Sahaabah</ClassName> 
            <ShipClass>Patrol Cruiser</ShipClass> 
            <Mass>64</Mass> 
            <PointValue>222</PointValue> 
            <MainDrive initialThrust="6"/> 
            <Armor totalArmor="4"/> 
            <Hull value="64" type="Custom" totalHullBoxes="15"/> 
            <Electronics> 
                <FireControl xSSD="80" ySSD="170"/> 
                <FireControl xSSD="100" ySSD="170"/> 
                <AreaDefenseFireControl xSSD="120" ySSD="170"/> 
            </Electronics> 
            <Defenses> 
            </Defenses> 
            <Weapons> 
                <SalvoMissileRack xSSD="75" ySSD="30" arcs="(FP/F/FS)" /> 
                <SalvoMissileRack xSSD="125" ySSD="30" arcs="(FP/F/FS)" /> 
                <BeamBattery  xSSD="50"  ySSD="65" rating="2" arcs="(AP/FP/F)" /> 
                <BeamBattery  xSSD="50"  ySSD="105" rating="2" arcs="(AP/FP/F)" /> 
                <BeamBattery  xSSD="150" ySSD="65" rating="2" arcs="(F/FS/AS)" /> 
                <BeamBattery  xSSD="150" ySSD="105" rating="2" arcs="(F/FS/AS)" /> 
                <BeamBattery  xSSD="100" ySSD="70" rating="1" arcs="(All arcs)" /> 
                <BeamBattery  xSSD="100" ySSD="110" rating="1" arcs="(All arcs)" /> 
                <PointDefense xSSD="50"  ySSD="145"/> 
                <PointDefense xSSD="75"  ySSD="145"/> 
                <PointDefense xSSD="125" ySSD="145"/> 
                <PointDefense xSSD="150" ySSD="145"/> 
            </Weapons> 
            <DesignNotes> 
Point cost is 222 +10% in lieu of FTL.
Named for the Companions of the Prophet, ship names include Abu-d Dardaa, Abu Ayyub al-Ansari, Abu Ubaydah ibn al-Jarrah, Adiyy ibn Hatim, Barakah, Fayruz ad-Daylami, Jafar ibn Abi Talib, Julaybib, Musab ibn Umayr, Said ibn Zayd, Suhayb ar-Rumi, Thabit ibn Qays and others.
            </DesignNotes> 
        </Ship> 
